{% block header%}
<head>
    <meta charset="utf-8">
   
    <link rel="stylesheet" href="static/style.css">

    
</head>
<header>
    <div class="hero-image">
        <div class="hero-text">
            <img class="logo-slider" src="static/Logo-Fugassa-e-caffe-icona-e-scritta-ok.png" alt="focacceria panetteria">
            <h1 class="slider"> Focacceria, Panetteria <br>Pizzeria e Pasticceria</h1>
        </div>
    </div>
    <div class="container-logo">
        <a href="#top"></a>
        <div class="row">
            <div class="column-logo">
                <a href=""><img class="logo" src="static/logo-scritta-solo-fugassa-trasp.png" alt="focacceria panetteria Fugassa e Caffè"></a>
            </div>

            <div class="column-menu">
                <div class="topnav" id="myTopnav">
                    <a href="/" class="active"><strong>Home</strong></a>
                    <a href="/noi"><strong>Chi siamo</strong></a>
                    <a href="/servizi"><strong>Servizi</strong></a>
                    <a href="/contatti"><strong>Contatti</strong></a>
                  
                </div>
               
            </div>
        </div>
    </div>

    <!--<h1 class="titolo-intro">Fugassa e Caffè</h1>-->
</header>
{% endblock %}